.section__wrapper--case--06 .section__ttl{
	margin-bottom: 111px;
}
	.content__block--case--06 .content__list--vertical{
		gap: 111px;
	}
		.content__items--case--06{
			width: 100%;
		}
			.content__items__inner--case--06{
				display: flex;
				align-items: center;
			}
				.content__img--case--06{
					width: 570px;
					height: 400px;
					position: absolute;
					top: -39px;
					left: 0;
					z-index: 0;
				}
				.content__items--case--06:nth-of-type(even) .content__img--case--06{
					left: inherit;
					right: 0;
				}
					.content__wrap--case--06{
						width: 670px;
						background: #fff;
						border: 1px solid #DBDBDB;
						flex-shrink: 0;
						margin-left: auto;
						padding: 48px 50px 45px 49px;
						z-index: 1;
					}
						.content__items--case--06:nth-of-type(even) .content__wrap--case--06{
							margin-left: inherit;
						}
							.content__subttl--case--06{
								margin-bottom: 17px;
							}
